{
  "scope": "G",
  "description": "The dark-warm theme for Perspective.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "index.css",
    "variables.css"
  ],
  "attributes": {
    "lastModification": {
      "actor": "theme-manager",
      "timestamp": "2026-02-19T15:42:27Z"
    },
    "lastModificationSignature": "9bdfd0e252400dd3fb7ed0b043e4ac4a8cac61004a739a9502cd4527be6ae27f"
  }
}